uuid: 9d86f6b2-fe7b-4558-84c5-9aef6ac0a291
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:custom:d61049b4-1d02-41f9-b590-07d2488190a6'
  module:
    - block_content
    - context
  theme:
    - popsu
id: logosfooter
theme: popsu
region: footer_bottom_left
weight: 0
provider: null
plugin: 'block_content:d61049b4-1d02-41f9-b590-07d2488190a6'
settings:
  id: 'block_content:d61049b4-1d02-41f9-b590-07d2488190a6'
  label: 'Logos footer'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
  request_path_exclusion:
    id: request_path_exclusion
    negate: null
    pages: ''
